<component name="libraryTable">
  <library name="firebase-analytics-10.2.6">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/e9c65c9914fbaedd102d0c4e08b21f11075087b4/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/e9c65c9914fbaedd102d0c4e08b21f11075087b4/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>